{% extends "mined_app/card_edit.html" %}

{% load static %}

{% block stylesheets %}
  {{ block.super }}
{% endblock stylesheets %}

            {% block card_body %}
                    <div class="card-body m-auto" style="background-color: #39434d;">
                        <h4 class="text-danger m-t-50 m-b-50">Change password</h4>

						{{ not_auth|safe }}
                        <form method="post">

                             	{% csrf_token %}

                            <div class="form-group">
                                <label for="username">Username </label>
                                <input class="form-control" type="text" id="username" name="username">
                            </div>
                            <div class="form-group">
                                <label for="password">Password </label>
                                <input class="form-control" type="password" id="password" name="password">
                            </div>
                            <div class="form-group">
                                <label for="password_new">Password new </label>
                                <input class="form-control" type="password" name="password_new" id="password_new">
                            </div>
                            <div class="form-group">
                                <label for="password_retype">Password retype </label>
                                <input class="form-control" type="password" name="password_retype" id="password_retype">
                            </div>
                            <button class="btn btn-success btn-block" type="submit" id="btnSubmit">Change </button>
                    	</form>
                    </div>
            {% endblock card_body %}

{% block javascripts %}
  {{ block.super }}
<script src="{% static 'assets/js/pages/user.js' %}"></script>

{% endblock javascripts %}